SAP GUI and administrator rule file

Did you deploy SAP (virtualized or not) and received the below error message? In this case – you need MS XML 4.0 SP3 installed. This was more commonly available on Windows XP endpoints, but now that people are moving forward with the Windows 7 and Windows Server 2008 R2 it seems to be omitted from any base image deployed.

sapgui1
Failed to load administrator rule file. Check your installation

 

sapgui2

Leave a Reply

Your email address will not be published.